@import url(normalize.css);
@import url(typography.css);
@import url(chifley_bce.css);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700);
@import url(k2.css);
/**
 * Breezingforms stylign
 */
.bfLegend-l {
  padding-left: 5px;
}
body {
  font-family: Arial, sans-serif;
  font-size: 0.75em; /* = 12px */
  line-height: 1.4;
  color: #1c1c1c;
  background:#fff;
  min-width: 960px;
  -webkit-font-smoothing: antialiased; 
}
/* ====== Page structure ====== */
  
  /* Page container */
  .wrapper {
  width: 960px;
  margin: 0 auto;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  margin-top: 0;
}
h1 {
  font-size: 1.667em; /* = 20px */
  font-size: 26px;
  color: #1C1C1C;
}
h2,
.com_content-article h1,
.com_breezingforms-article h1,
.com_content-category h1  {
  font-size: 1.583em; /* = 19px */
  margin: 0 0 0.632em; /* = 12px */
  color: #1C1C1C;
  padding-bottom: 10px;
  font-size: 30px;
  line-height: 30px;
  font-style: italic;
  text-transform: uppercase;
  font-family: 'Harriet Display', serif, Arial, Helvetica;
  display: table;
  margin: 0 auto 10px;
  text-align: center;
}

h2:after,
.com_content-article h1:after,
.com_breezingforms-article h1:after,
.com_content-category h1:after  {
  content: " ";
  display: block;
  width: 70%;
  border-bottom: 5px solid #fecb00;
  margin: 8px auto;
}

h3 {
  font-size: 1em; /* = 12px */
  margin: 0 0 1.25em; /* = 15px */
  color: #6f6e6e;
  font-family: 'Harriet Display', serif, Arial, Helvetica;
  color: #1C1C1C;
  font-size: 16px;
}
h4 {
  font-size: 1.167em; /* = 12px */
  font-size: 14px;
  color: #232323;
}
h5 {
  font-size: 1em;
  font-size: 12px; /* = 14px */
}
h6 {
  font-size: 0.917em; /* = 11px */
  font-size: 11px;
}
#content {
  background: #fff;
  padding: 20px;
}
/* Columns */
  #left, #main, #right {
  float: left;
}
.one_column #main {
  float: none;
  width: 100%;
}
.one_column #left, .one_column #right {
  display: none;
}
/* two columns */
  #left {
  width: 200px;
  margin-right: 35px;
}
#right {
  width: 710px;
  margin-left: 10px;
}
#main {
  width: 725px;
  border-top: 1px solid #000;
  padding-top: 30px;
}

body.home #main {
  border-top: 0;
  padding-top: 0;
}
.two_column_l #right, .two_column_r #left {
  display:none;
}
/* three columns */
  .three_column #main {
  width: 358px;
}
.three_column #left {
  margin-right: 15px;
}
.three_column #right {
  margin-left: 15px;
}
.home #content {
  padding: 25px 0;
}
.home.two_column_l #left {
}
.home.two_column_l #main {
  width: 597px;
}
/* ====== Site-wide elements ====== */
  
  /* Header */
  #header {
  min-height: 106px;
  position: relative;
}
#header .logo {
  display: block;
  clear: both;
  text-align: center;
  margin: 30px auto 35px;
}
#top {
}
.moduletable.search-box {
  position: absolute;
  top: -16px;
  right: 0px;
  width: 178px;
}
.moduletable.social-icons {
  position: absolute;
  top: -16px;
  left: 0px;
  width: 178px;
}
.moduletable.search-box #mod-search-searchword {
  background: url(../images/search-box.png);
  border: none;
  width: 120px;
  height: 28px;
  margin: 0px;
  font-family: 'Arial';
  font-size: 1em;
  line-height: 28px;
  color: #b3b3b3;
  padding: 0px 14px;
  float: left;
}
.moduletable.search-box .button {
  background: url(../images/search-button.png);
  font-size: 0px;
  border: none;
  width: 30px;
  height: 28px;
  float: left;
  margin: 0px;
  padding: 0px;
}
/* Main menu */
#nav {
  height: 30px;
  margin: 0 auto 10px;
  position: relative;
  width: 960px;
}
#nav ul {
  text-align: center;
  padding: 0;
  display: table;
}
#nav li {
  display:inline-block;
  margin: 0 10px;

}
#nav li {
  display:inline-block;
  margin: 0 5px;
  font-family: "Harriet Display";
  font-weight: bold;
  font-size: 1.14em; /* = 14px */
  list-style: none;
  display: table-cell;

  display:block;
  float:left;
}
#nav li:first-child {
  margin-left: 2px;
}

#nav li:last-child {
        margin-left: -4px;
}

#nav a {
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  padding: 0 5px;
}

#nav a:hover span,
#nav li.active a span{
  border-bottom:2px solid #000;
}
/* Search box */
  .moduletable.search {
  margin-top: 43px;
}
div.finder.search {
  background: url('../img/search-box.png') no-repeat top left;
  width: 210px;
  height: 24px;
  padding: 1px 0 1px 2px;
}
#mod-finder-searchword {
  width: 160px;
  line-height: 1.5;
  padding: 3px 6px 3px 10px;
  border: 0;
  background: none;
  margin-right: 2px;
}
.finder.search button {
  width: 32px;
  height: 24px;
  background: transparent url('../img/search-btn.png') no-repeat top;
  padding: 0;
  border: 0;
  text-indent: -9999px;
}
.finder.search button:hover {
  background-position: bottom;
}
/* Bottom */
  .menu.landmarks {
  list-style: none;
  padding: 0;
  border: 1px solid #d2e2c8;
  margin: 0;
}
.menu.landmarks li {
  display: block;
  float: left;
}
.menu.landmarks li a {
  display: block;
  padding: 10px 10px 8px;
  text-decoration: none;
  color: #6C8A59;
}
.menu.landmarks li a:hover {
  background: #e6f3de;
}
.menu.landmarks li.odd {
  background: #f6f9f4;
}
.menu.landmarks li.odd a {
  padding-right: 11px;
}
.menu.landmarks h3 {
  text-transform: uppercase;
  font-size: 1.08em; /* = 13px */
  font-family: "Century Gothic", Arial, sans-serif;
  color: #6C8A59;
  margin-bottom: 9px;
}
.menu.landmarks img {
  display: block;
  background: #fff;
  border: 1px solid #CFDEC6;
  padding: 4px;
  margin-bottom: 7px;
}
.menu.landmarks .read-more {
  display: block;
  text-align: right;
  background: url('../img/readmore-arrow') no-repeat right;
  padding-right: 10px;
  font-size: 0.92em; /* = 11px */
  font-weight: normal;
}
/* Footer */
footer {
  clear: both;
  width: 960px;
  height: 11px;
  padding: 20px 0 100px 0;
  margin: 0 auto 20px;
  color: #1c1c1c;
  font-family: Arial, sans-serif;
  font-size: 1em; /* = 10px */
  font-weight: normal;
}
footer .copyright {
  float: left;
}
footer .menu {
  float: left;
  padding: 0;
  margin: 0 275px 0 0;
}
footer .menu li {
  display: inline;
}
footer .menu li a {
  border-right: 1px #fff solid;
  padding:0 10px;
}
footer .menu li.last a {
  border:none;
}
footer a {
  color: #000;
  text-decoration: none;
}
footer .menu .separator {
  padding: 0 13px;
}
footer .wrapper {
  position: relative;
  width: 100%;
  border-top: 5px solid #000;
  padding-top: 20px;
}
footer .moduletable.markup {
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 40px;
}
/* ====== Homepage ====== */
  
.home #main {
  margin-bottom: 0;
}
/* Rotator */
#banner {
  width: 960px;
  overflow-x: hidden;
  margin: 0 auto;
}
.moduletable-home-slider {
  width: 1647px;
  height: 435px;
  position: relative;
  left: 50%;
  margin-left: -822px;
}
.slide-desc {
  font-size: 1.25em; /* = 15px */
  line-height: 1.35;
  font-weight: bold;
}
.slide-desc p {
  margin: 0 0 0.3em;
}
.slide-desc a {
  color: #a9c398;
  text-decoration: none;
}
.home .slide-desc-bg {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.home .slide-desc-text {
  padding: 20px 8px 8px 30px !important;
}
.slide-logo {
  float: left;
  display: block;
  padding-right: 36px; /* won't be overriden by DJ Image Slider's #sliderXXX style */
  width: auto !important;
  margin-top: -12px;
}
/* ====== Internal pages ====== */

/* Article Header */
.title_wrapper {
  display: block;
  text-align: center;
}

/* What's on  fixes */
.item-page h2 {
  font-style: 22px;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  margin: 0 auto;
}

.item-page table tr td {
  border-bottom: 1px solid #000;
}

.item-page h2:after {
  display: none;
}

.item-page h3 ,
#main .bce_category_blog h3{
  margin: 0 auto;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
}

.item-page h3:after,
#main .bce_category_blog h3:after {
  display: block;
  border-bottom: 1px solid #000;
}

.item-page a {
  font-weight: bold;
  text-decoration: none;
}

.item-page a:hover {
  text-decoration: underline;
  color: #000;
}

.item-page h1 a{
  text-decoration: none;
  display: table;
} 

.item-page h1 a:hover{
  color: #000;
  text-decoration: none;
}

  
/* Rotating banner */
  .moduletable.internal .djslider-loader {
  background: none;
}
/* Corporate News */
.blog .items-row {
  position: relative;
  float: left;
  width: 355px;
  margin-bottom: 10px;
  background: #000;

}

.blog .items-row img{
  z-index: 1;
  position: relative;
}

.blog .items-row .overlay {
  width: 355px;
  display: block;
  position: absolute;
  background: #000;
  top: 0;
  height: 265px;
  opacity: 0.8;
}

.blog .items-row:hover .overlay_content {
content: " ";
position: absolute;
display: block;
background: #000;
background-color:rgba(0,0,0,0.6);
width: 315px;
height: 225px;
z-index: 3;
top: 0;
}

.blog .items-row .overlay_content {
  display: block;
  position: absolute;
  top: 0;
  height: 225px;
  z-index: 0;
  color: #fff;
  padding: 20px;
  display: none;
  cursor: pointer;
}

.blog .items-row .overlay_content a,
.blog .items-row .overlay_content h3{
  color: #fff;
}

.img-intro-left {
  display: block;
}

#main .blog .items-row .overlay_content h3 {
  margin-bottom: 20px;
  font-size: 22px;
  text-align: center;
}

.blog .items-row:hover .overlay_content{
  z-index: 3;
  display: block;
}

.blog .item {
}
.corporate-news h2 {
  font-size: 1.17em; /* = 14px */
  margin: 0.36em 0;
  color: #555;
  font-weight: bold;
  text-transform: none;
  font-family: Arial, sans-serif;
  text-transform: uppercase;
}
.readmore a {
}
.return-to-news-btn {
  display: block;
  background: url('../img/return-to-news-btn.png') no-repeat;
  width: 180px;
  height: 27px;
  text-indent: -9999px;
  float: right;
  margin-top: 5px;
}
/* article icons */
  .buttonheading {
  float:right;
}
/* ====== Search Results ====== */
#search-query-explained {
  padding-top: 0;
}
dl.search-results {
  margin-bottom: 20px;
}
/* ====== Breezing Forms ====== */

.bfQuickMode p.bfElemWrap {
  padding: 5px 0 10px;
}

.bfQuickMode .bfRequired {
  color: #000;
}
.bfQuickMode .bfLabelLeft label {
  width: 100px;
  text-align: right;
  margin-right: 10px;
}
.bfQuickMode p input[type="text"], .bfQuickMode p textarea, .bfQuickMode p select {
  width: 272px;
  font-size: 0.92em;
  color: #333!important;
  padding: 2px 3px;
  border: 1px solid #000;
  height: 26px;
  line-height: 26px;
}
.bfQuickMode p textarea {
  width: 272px !important;
  height: 100px;
  min-height: 100px;
  min-width: 240px;
}
.bfQuickMode p select {
  width: 178px;
}
.bfQuickMode p input[type="text"]:focus, .bfQuickMode p textarea:focus, .bfQuickMode p select:focus {

  outline: none;
}
.bfQuickMode .bfCaptcha .ff_capimg {
  width: 115px;
  margin-bottom: 0;
  margin-left: 10px;
  margin-top: 4px;
}
#bfCaptchaEntry {
  width: 137px;
}

.bfQuickMode .bfSubmitButton,
.bfQuickMode.contactus .bfSubmitButton {
  height: 25px;
  line-height: 25px;
  display: inline-block;
  padding: 0 25px;
  cursor: pointer;
  text-decoration: none;
  border: 0;
  position: relative;
  background: black;
  color: white;
  border: 1px solid #000;
}

.bfQuickMode .bfSubmitButton:hover,
.bfQuickMode.contactus .bfSubmitButton:hover {
  background: #fff;
  outline: none;
  color: #000;
}

.bfQuickMode.contactus #bfSubmitButton {
}
.moduletable-homepage-content {
  float: left;
  margin-right: 20px;
  width: 185px;
  text-align: center;
}
#main .moduletable-homepage-content h3,
#main .moduletable-what-on-latest h3,
#main .moduletable.leasing h3  {
  font-family: 'Harriet Display', serif, Arial, Helvetica;
  color:#1c1c1c;
  font-size:22px;
  text-align: center;
  font-style: italic;
  display: inline-block;
  margin: auto;
  line-height: 22px
}

#main .moduletable.leasing h3 {
  color: #fff;
}

#main .moduletable-homepage-content h3:after,
#main .moduletable-what-on-latest h3:after,
#main .moduletable.leasing h3:after  {
  content: " ";
  display: block;
  width: 70%;
  border-bottom: 5px solid #fecb00;
  margin: 8px auto;
}

#main .moduletable.leasing h3.leasing {
  border: 0;
  font-style: normal;
  font-size: 15px;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
}


body.home #main .moduletable.leasing .custom h3  {
  font-style: normal;
  font-size: 15px;
  border-bottom: 1px solid #fff;
  margin-bottom: 20px;
}

body.home #main .moduletable.leasing .custom h3:after {
  display: none;
}


#main .moduletable.leasing h3.leasing:after {
  display: none;
}
.moduletable-social-icon {
  float:left;
  margin-left: 7px;
}
.moduletable-social-icon img {
  margin-right:10px;
}
.moduletable-sign-up, .search-search-pop {
  float: right;
  margin: 0 10px;
  height: 25px;
}
.moduletable-sign-up {
    margin: 0 0 0 8px;
}

#header .wrapper {
  height: 100px;
}
.moduletable-sign-up a {
  width: 125px;
  height: 27px;
  line-height: 0;
  text-align: center;
  text-decoration: none;
  display: block;
  line-height: 28px;
  background: #000;
  color: #fff;
  background: #000 url("../images/lock.png") no-repeat 12px center;
}
.moduletable-sign-up p a span{display:none;}

.moduletable-sign-up a:hover {
  background: #fecb00;
  color: #000;
}

.moduletable-sign-up a span{
  display: inline-block;
  width: 7px;
  height: 10px;
  background: transparent url("../images/lock.png") no-repeat center center;
  margin-right: 5px;
}

.moduletable-sign-up a:hover span{
  background-image: url("../images/lock_hover.png");
}



.moduletable-sign-up a span{
  display: inline-block;
  width: 7px;
  height: 10px;
  background: transparent url("../images/lock.png") no-repeat center center;
  margin-right: 5px;
}

.moduletable-sign-up a:hover span{
  background-image: url("../images/lock_hover.png");
}

.search-search-pop #mod-search-searchword {
  width: 140px;
  height: 26px;
  border: none;
  color: #000;
  padding: 0 10px;
  line-height: 26px;
  border: 1px solid #000000;
  border-top: 0;
  background: transparent url("../images/search.png") no-repeat center right;
}
.search-search-pop .button-search-pop {
  margin-left: -35px;
  line-height: 0;
  text-align: left;
  text-indent: -9999px;
  cursor: pointer;
  width: 25px;
  border: none;
  background: none repeat scroll 0 0 transparent;
  height: 25px;
}
a.homepage-read-more {
  width: 93px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  display:inline-block;
  background: #000;
  cursor:pointer;
  text-decoration: none;
  border: 0;
  position: relative;
  color: #fff;
  text-align:center;
  font-weight:bold;
  border: 1px solid #000;
  font-size: 12px;
}

a:hover.homepage-read-more {
  background: #fff;
  color: #000;
}
.moduletable-left-whaton ul {
  margin:0;
  padding:0;
}
.moduletable-left-whaton ul li {
  list-style:none;
}
.moduletable-left-whaton ul li a {
  text-decoration:none;
  padding:5px 0 5px 10px;
  display:block;
  border-bottom:1px solid #000;
  font-family: Arial, Helvetica;
  color:#1c1c1c;
  font-size:13px;
}
.moduletable-left-whaton ul li.first a {
  border-top:1px solid #000;
}
.moduletable-left-whaton ul li a:hover {
  background:#fffae5;
}
.moduletable-homepage-content.trandinghours ul li {
  list-style:none;
  margin:0;
  border-top:1px solid #000;
  padding:5px 0;
}
.moduletable-homepage-content.trandinghours ul li.last-tradinghours {
  border-bottom:1px solid #000;
}
.moduletable-homepage-content.trandinghours ul li.first-tradinghours {
  border:none;
}
.moduletable-homepage-content.trandinghours ul {
  margin: 0;
  padding-left: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}
#main  .moduletable-homepage-content.trandinghours h3,
#left  .moduletable-homepage-content.trandinghours h3  {
  margin-bottom:5px;
  font-style: normal;
  font-size: 16px;
  border-bottom: 1px solid #000;
  display: inline-block;
  margin: auto;
}

#left  .moduletable-homepage-content.trandinghours {
  margin-top: 30px;
}

#main  .moduletable-homepage-content.trandinghours p {
  font-size: 11px;
}

#main  .moduletable-homepage-content.trandinghours p:last-of-type {
  margin: 20px 0 0;
}
#main  .moduletable-homepage-content.trandinghours h3:after {
  display: none;
}
.moduletable-homepage-content.trandinghours {
  margin: 0;
  width: 200px;
}
body.home .moduletable-homepage-content.trandinghours {
  margin: 0;
  width: 173px;
}
.home .moduletable-homepage-content.trandinghours {
}
.moduletable-homepage-content.trandinghours ul li span {
  display: inline-block;
  font-weight: bold;
  margin-right: 5px;
}
.moduletable-left-whaton ul li a {
  background:url(../images/arrow.png) no-repeat 210px center;
  text-align: center;
}
.img-intro-left img {
  width: 100%;
}
.blog h2 span.subheading-category {
  color:#000;
  font-size:24px;
  font-family:"Harriet Display", Arial, Helvetica;
  text-transform:uppercase;
}
h2.blog-title {

  text-transform: uppercase;
}
.items-row .item h2 {
  font-size:24px;
  font-family:"Harriet Display", Arial, Helvetica;
  font-weight:normal;
  text-transform: uppercase;
}

.items-row:nth-child(2n){
  margin-right: 10px;
}
.img-intro-left {
  width: 355px;
  height: 265px;
  overflow: hidden;
  float: left;
  margin-right: 15px;
  position: relative;
z-index: 0;
}

.blog .item .introtext-right {
  width: 360px;
}

.blog .item .introtext-right a{
  border: 0;
  width: 355px;
  height: 25px;
  line-height: 25px;
  text-transform: uppercase;
  font-family: 'Harriet Display', serif, Arial, Helvetica;
}

.blog .item .introtext-right a.homepage-read-more {
  background: #000;
  display: block;
float: left;
}

.blog .item .introtext-right a:hover{
  color: #fff;
}

.item-page img {
  max-width: 725px;
  height: auto;
}

.item-page img.banner {
  margin-bottom: 40px;
}

#main .item-page h3 {
  font-size: 15px;
  display: table;
  border-bottom: 1px solid #000;
  padding-bottom: 5px;
  margin: 30px auto 20px;
}
.building-specifications #main .item-page h3 {
  text-align:left;
  margin-left:0;
}
.com_breezingforms-article #main .item-page h3,
#main .item-page .moduletable-centre-trading-hours h3,
#main .item-page .hourspage h3 {
  margin: 30px 0 20px;
}

.introtext-right h2 {
  color: #000;
  text-transform: uppercase;
  border: none;
}
.introtext-right p {
  line-height: 20px;
}
#introsection.bfNoSection h2 {
  border-bottom: #E6E6E6 1px solid;
  padding-bottom: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
a.return-whats-on {
  background:url(../images/return-to-whats-on.png) no-repeat bottom;
  width:150px;
  height:26px;
  text-align:left;
  text-indent:-9999px;
  line-height:0;
  cursor:pointer;
  display:block;
  float:left;
  display: none;
}
a:hover.return-whats-on {
  background:url(../images/return-to-whats-on.png) no-repeat top;
}
body.mceContentBody {
  background: #fff;
}
.introtext-right img {
  display: none;
}
.custom.logos {
  position: absolute;
  right: 0;
   top: 20px;
}

.custom.logos img {
  margin-left: 30px;
}

.custom-footer-login a {
  background:url(../images/button-tenantlogin-tpl.png) no-repeat top;
  width:106px;
  height:22px;
  text-align:left;
  text-indent:-9999px;
  line-height:0;
  cursor:pointer;
  display:block;
}
.custom-footer-login a:hover {
  background:url(../images/button-tenantlogin-tpl.png) no-repeat bottom;
}
.custom-homepage-content p {
  line-height: 18px;
}
.bfElemWrap.bfLabelLeft.bfRolloverBg {
  background: #fff ! important;
}
.contactus-form-left {
  float: left;
  width: 40%;
}
.contactus-form-right {
  float: right;
  width: 54%;
}
.contactus-form-wrap {
  float: left;
  display: block;
  width: 725px;
}

.contactus-form-wrap h3 {
  color: #1C1C1C;
  font-family: 'Harriet Display', serif, Arial, Helvetica;
  font-size: 16px;
  margin: 0;
  margin-bottom: 10px;
}

.contactus-form-wrap .contact_block {
  display: block;
  border-bottom: 1px solid #000;
  padding: 10px 0;
}

.contactus-form-wrap .contact_block.last {
  border: 0;
}

.img-fulltext-left {
  margin-bottom:10px;
}
.whats-on a.return-whats-on {
  display: inline
}
.bfCaptcha img {
  border: none;
  padding: 0;
  margin:0;
}
/*.about-us-slider .navigation-arrows, .about-us-slider .navigation-buttons {
  display: none;
}*/
.navigation-buttons {
  display: none;
}
.about-us-slider .shadow {
  display: none;
}
.about-us-slider .jo_slide {
  border: #e6e6e6 1px dashed;
}
.visible-container a.thumbnail {
  border: #e6e6e6 1px soild;
  background: #fff;
  opacity: 0.5;
}
.visible-container a.thumbnail:hover {
  opacity: 1;
}
.visible-container a.thumbnail.select {
  opacity: 1;
}
#slider-pro-1 .navigation-thumbnails.horizontal {
  top:290px ! important;
}
#slider-pro-1 .navigation-thumbnails.horizontal .visible-container {
  border-top: 1px #e6e6e6 dashed;
  padding-top: 10px;
}
.curved-square .navigation-thumbnails .thumbnail {
  margin: 20px 5px;
}
.about-us-slider #slider-pro-1 {
  padding-top: 15px;
  border-top: 1px #e6e6e6 dashed;
}
.moduletable-homepage-content.trandinghours ul li.current {
  background:#e9eef3
}
.moduletable-homepage-content.trandinghours ul li:hover {
  
}
#breezingform-contact #ff_formdiv1 form#ff_form1 .bfSubmitButton {

  margin-top: 20px;

}
.moduletable-tradinghours_detail .moduletable-homepage-content.trandinghours {
}
.moduletable-tradinghours_detail .moduletable-homepage-content.trandinghours li {
  width: 350px;
}
.moduletable-tradinghours_detail .moduletable-homepage-content.trandinghours li span {
  width: 400px;
}
.moduletable-left-memu-gettinghere ul li {
  list-style: none;
  padding: 10px 0 10px 5px;
}
.moduletable-left-memu-gettinghere ul li a {
  text-decoration: none;
}
.moduletable-left-memu-gettinghere ul {
  border-top: 1px #e6e6e6 dashed;
  border-bottom: 1px #e6e6e6 dashed;
  padding:20px 0;
}
.moduletable-left-memu-gettinghere ul li.active {
  background:#e9eef3;
}
.moduletable-left-memu-hours ul li.active {
  background:#e9eef3;
}
.moduletable-left-memu-hours ul {
  border-top: 1px #e6e6e6 dashed;
  border-bottom: 1px #e6e6e6 dashed;
  padding:10px 0;
}
.moduletable-left-memu-hours ul li a {
  text-decoration: none;
}
.moduletable-left-memu-hours ul li {
  list-style: none;
  padding: 10px 0 10px 5px;
}
.moduletable-left-whaton {
  margin-bottom: 30px;
}
.moduletable-homepage-content input#firstname-field {
  background:url(../images/firstname-field.png) no-repeat;
  width:170px;
  height:30px;
  border:none;
  padding-left:40px;
  color:#999;
  margin-bottom:10px;
  padding-right:10px;
}
.moduletable-homepage-content input#email-field {
  background:url(../images/email-field.png) no-repeat;
  width:170px;
  height:30px;
  border:none;
  padding-left:40px;
  color:#999;
  padding-right:10px;
  margin-bottom:20px;
}
.moduletable-homepage-content h3 {
  text-transform: uppercase;
  font-size: 22px;
  font-style: italic;
}
.content-bottom {
  float: left;
  width: 960px;
  clear: both;
}

.bottom_left {
  float: left;
  width: 418px;
  padding: 25px;
  background-size: 100%;
  background: transparent url("../images/homepage_left_bg.jpg") no-repeat center center;
  overflow: hidden;
}

.bottom_left_inner {
  display: block;
  background: #fff;
  padding: 20px;
  width: 380px;
  height: 315px;
}

.bottom_right {
  float: right;
  width: 480px;
}

.moduletable_sharethis {
  margin-top: 10px;
}
.moduletable_fbcomments {
  margin-top: 10px;
}
#getdirections {
  background-color: #FAFAFA;
  border: 1px solid #D2D2D2;
  margin: 20px 0 5px;
  width: 668px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-top: 10px;
}
.button.getdirections {
  padding: 0 10px;
  line-height: 22px;
  height:22px;
  line-height: 0;
  text-align: left;
  cursor: pointer;
  display:block;
  border:none;
  margin-top:15px;
  background: #000;
  color: #fff;
  text-align: center;
  width:100px;
  background:  url("../images/get_directions.jpg") no-repeat top center;
  text-align: left;
  text-indent: -999px;
}
#getdirections td {
  border-bottom:0;
}
.button.getdirections:hover {
  background:#fff;
  color: #000;
  background:  url("../images/get_directions.jpg") no-repeat bottom center;
  border:none;
}
.b-tab.b-tab-next.b-next {
  width: 140px ! important;
}
.b-tab.b-tab-prev.b-prev {
  width: 140px ! important;
}
.default-button, .bfNoSection#submit button {
  border: 0;
  background:#000;
  color: #fff;
  padding:0 25px;
  line-height: 25px;
  height: 25px;
  position: relative;
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid #000;
}

.default-button:hover:hover, .bfNoSection#submit button:hover {
  background: #fff;
  color: #000;
}
.b-overlay.b-overlay-next.b-next {
  background: none;
}
.booklet .b-wrap-right {
  background: #fff;
}
.com_content-category .moduletable_returnwhatson, .com_content-category .moduletable_sharethis, .com_content-category .moduletable_fbcomments {
  display: none;
}
#getdirections td {
  padding-right: 0;
  display: block;
  float: left;
  margin-right: 8px;
}
#getdirections td label {
  display: block;
  font-weight: bold;
  font-size: 9pt;
}
#getdirections td input {
  display: block;
  font-size: 9pt;
}
#getdirections td input#submit {
  
}
input#postcode {
  width: 60px;
  color: #999999;
}
input#suburb {
  width: 200px;
  color: #999999;
}
input#street {
  width: 250px;
  color: #999999;
}
footer ul.menu li.first span.separator {
  padding-right: 0px;
  color: #1c1c1c;
  padding: 0;
}
.fbFeedbackContent {
  width: 950px;
}
#phoca-facebook-comments .pfbcc iframe {
  width: 710px ! important;
}
.blog .introtext-right h2 a {
  text-decoration: none;
  text-transform: uppercase;
}
.blog .introtext-right h2 a:hover {
  color: #000;
}

.wrapper #left ul.menu li.active {
  background:#000l
}

.wrapper #left ul.menu li.active a{

  font-weight: bold;
}
.moduletable-wrapper-blue {
  background: #bdcbd8;
  height: 15px;
}
.moduletable-social-icon .facebook-icon-top {
  background:url(../images/facebook.png) no-repeat top;
  width: 29px;
  height: 28px;
  display: inline-block;
  line-height: 0;
  text-align: left;
  text-indent: -9999px;
}
.moduletable-social-icon .facebook-icon-top:hover {
  background:url(../images/facebook.png) no-repeat bottom;
}
.moduletable-social-icon .twitter-icon-top {
  background: url(../images/twitter.png) no-repeat top;
  width: 29px;
  height: 28px;
  display: inline-block;
  line-height: 0;
  text-align: left;
  text-indent: -9999px;
}
.moduletable-social-icon .twitter-icon-top:hover {
  background:url(../images/twitter.png) no-repeat bottom;
}
.moduletable-social-icon .newsletter-top {
  background:url(../images/newsletter.png) no-repeat top;
  width: 29px;
  height: 28px;
  display: inline-block;
  line-height: 0;
  text-align: left;
  text-indent: -9999px;
}
.moduletable-social-icon .newsletter-top:hover {
  background:url(../images/newsletter.png) no-repeat bottom;
}

.moduletable-social-icon .youtube-icon-top {
  background:url(../images/youtube.png) no-repeat top;
  width: 29px;
  height: 28px;
  display: inline-block;
  line-height: 0;
  text-align: left;
  text-indent: -9999px;
}
.moduletable-social-icon .youtube-icon-top:hover {
  background:url(../images/youtube.png) no-repeat bottom;
}
.moduletable-homepage-content.trandinghours ul {
  margin-top:10px;
}
.moduletable-homepage-content.trandinghours .homepage-read-more {
}
.custom-homepage-content.gettinghere {
  margin-top:20px;
}
.custom-homepage-content.gettinghere .homepage-read-more {
  margin-top:6px;
}
.custom-homepage-content.gettinghere img {
  margin-top:15px;
}
.custom-homepage-content.signup form {
  margin-top:35px;
}
.custom-homepage-content.signup form button.default-button {
  margin-top:23px;
}
#main .item-page h2.artile-titles a {
  text-decoration: none;
}
#main .item-page h2.artile-titles a:hover {
  color:#000;
}
.search .result-title a {
  margin-bottom: 1.5em;
  line-height: 1.4em;
  font-size: 12pt;
  color: #333;
  display: block;
}
.search .result-title a:hover {
  color: #666
}
;


.moduletable-what-on-latest .latese-readmore a span, .moduletable-homepage-content.signup a button {
  border: 0;
  background: black;
  border-radius: 5px;
  color: #FDFDFD;
  padding:5px 26px 5px 20px;
  box-shadow: 1px 1px 1px #565656;
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.moduletable-what-on-latest {
  position: relative;
}

.moduletable-what-on-latest .latese-readmore {
  position: absolute;
  bottom: 25px;
  left: 50%;
  margin-left: -45px;
}

.moduletable.leasing {
  background: #000;
  float: right;
  width: 174px;
  padding: 25px;
  height: 350px;
  color: #fff;
  text-align: center;
  position: relative;
}

.moduletable.leasing a {
  display: inline-block;
  background: #fff;
  color: #000;
  text-decoration: none;
  width: 120px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  position: absolute;
  bottom: 25px;
  left: 50%;
  margin-left: -60px;
  font-weight: bold;
}

.moduletable.leasing a:hover {
  background: #fecb00;
}
.moduletable.leasing img{
  margin-top: 15px;
  width: 100%;
}

.moduletable-homepage-content.signup a button {
  padding: 6px 26px 7px 20px;
  font-weight:bold;
}
.latestnewsenhanced_-what-on-latest.newslist {
  float: left;
  line-height: 19px;
  display: block;
}
.latestnewsenhanced_-what-on-latest.newslist .news .newstitle a {
  text-decoration: none;
  text-transform:capitalize;
}
.latestnewsenhanced_-what-on-latest.newslist .news .latese-readmore {
}

.moduletable-what-on-latest {
  width: 200px;
  height: 350px;
  float: left;
  background: #eceded;
  padding: 25px 20px;
  margin-right: 15px;
  text-align: center;
}
.moduletable-tradinghours_detail {
  clear: both;
  margin-top: -27px;
}
.moduletable-homepage-content.trandinghours.hourspage,
.hourspage .moduletable-homepage-content.trandinghours {
  width: 350px;
  text-align: left;
  margin-right: 25px;
}
.moduletable-homepage-content.trandinghours.hourspage ul li span,
.hourspage .moduletable-homepage-content.trandinghours ul li span{
  display: inline-block;
  font-weight: bold;
  padding-left: 10px;
  width: 200px;
  margin-bottom: 10px;
}

.latestnewsenhanced_-what-on-latest.newslist .latese-readmore span {
  font-weight: bold;
}
#wrap_lastestnews {
  height:255px;
}

.moduletable-tradinghours_detail h3, .moduletable-centre-trading-hours h3 {
  text-transform: uppercase;
  color: #1c1c1c;
  font-family: 'Harriet Display', serif, Arial, Helvetica;
  font-size: 16px;
  margin: 0;
}
.moduletable-social-icon ul li {
  list-style: none;
  float: left;
  margin-right: 10px;
}
#map img {
  max-width: none;
}
.moduletable-footer-login, .moduletable-footer-menu, .moduletable.markup {
  float: left;
}


.moduletable-footer-menu {
position: absolute;
left: 0;
top: 0;
margin-top: 20px;
}


.moduletable-footer-login {
  margin-right: 134px;
}
.bfCaptcha {display: block;
width: 246px;}
.bfCaptcha .ff_capimg{ float:left;}
.bfCaptcha .ff_elem#bfCaptchaEntry{ float:left;}

/* Store Directory overwrite */
h2.accordion {
  display: block;
  color: #fff;
  border-radius: 0;
  cursor: pointer;
  margin-top: 10px;
  background: #000 url("../images/arrow_bsd.png") no-repeat top right;
  font-style: normal;
  text-align: left;
}

h2.accordion.active {
  background-position: right -45px;
}

h2.accordion:after {
  display: none;
}
a.to_top {
  border-radius: 0;
  border: 1px solid #000;
  font-weight: normal;
}

a.to_top:hover {
  background: #fff;
  color: #000;
}

.bsd_category,
.btd_category{
  background: #fff;
}

.btd_store .store_image img,
.bsd_store .store_image img{
  max-width: 620px;
}

.bsd_category li,
.btd_category li {
  border-color: #000;
}

.btd_categories h2, .btd_alpha_content h2 ,
.bsd_categories h2, .bsd_alpha_content h2{
  font-size: 18px;
  display: block;
  font-family: "Harriet Display", Arial
}

.bsd_category.accordion_items li.lastLi,
.btd_category.accordion_items li.lastLi {
  border-radius: 0;
  border-color: #000;
}

.bsd_category .store_url a,
.btd_category .store_url a {
  min-width: 200px;
  background: transparent url("../images/site.png") no-repeat center left;
  padding-left: 35px;
}
.bsd_category .store_url.empty a,
.btd_category .store_url.empty a {
  background: none;
}

.bsd_category .store_map a,
.btd_category .store_map a {
  background: transparent url("../images/pin.png") no-repeat center left
}

.bsd_category .store_title a,
.btd_category .store_title a {
  width: 170px;
}

.bsd_store .bsd_th h2, .bsd_store .bsd_information h2,
.btd_store .btd_th h2, .btd_store .btd_information h2 {
  background: #eceded;
  border-radius: 0;
  font-family: "Harriet Display", serif, Arial, Helvetica;
  text-transform: uppercase;
  font-style: normal;
  border-top: 1px #d8d8d8 solid;
  border-left: 1px #d8d8d8 solid;
  border-right: 1px #d8d8d8 solid;
  width: 303px;
}

#main h2.store_title {
  display: block;
}

.bsd_store .bsd_th h2:after, .bsd_store .bsd_information h2:after,
.btd_store .btd_th h2:after, .btd_store .btd_information h2:after { 
  display: none;
}

.bsd_store .bsd_information td > div,
.btd_store .btd_information td > div {
  background: #fff;
  width: 258px;
}
.bsd_store .bsd_information .level{
  border-radius: 0;
  width: 128px;
}

.btd_store .btd_information .level {
  width: auto;
  border-right: 1px #d8d8d8 solid;
}

.bsd_store .bsd_information .shop,
.btd_store .btd_information .shop  {
  border-radius: 0;
  width: 99px;
}

.bsd_store,
.btd_store {
  padding: 0 50px;
    width: 625px;
}

.bsd_store .right,
.btd_store .right,
.bsd_store .bsd_th table,
.btd_store .btd_th table
{
  width: 290px;
}

.bsd_store .left,
.btd_store .left {
  width: 310px;
}

.bsd_store .bsd_th h2, .bsd_store .bsd_information h2,
.btd_store .bsd_th h2, .btd_store .btd_information h2  {
  width: 248px;
  height: auto;
  min-height: 21px;
}

.bsd_store .store_map a, .bsd_store .store_url a,
.bsd_store a.to_directory,.bsdmap_popup .readmore a,
#bsdmap_controls ul.menu.bsdmenu li a,
.btd_store .store_map a, .btd_store .store_url a,
.btd_store a.to_directory,.btdmap_popup .readmore a,
#btdmap_controls ul.menu.btdmenu li a {
  border-radius: 0;
  border: 1px solid #000;
  font-size: 12px;
  text-transform: capitalize;
  line-height: 25px;
  padding: 0;
}

.bsd_store .store_map a, .bsd_store .store_url a,
.btd_store .store_map a, .btd_store .store_url a {
  height: 28px;
    line-height: 28px;
    padding: 0;
  text-transform: uppercase;
  width: auto;
}

.bsd_store .store_map a:hover, .bsd_store .store_url a:hover,.bsd_store a.to_directory:hover,.bsdmap_popup .readmore a:hover, #bsdmap_controls ul.menu.bsdmenu li a:hover {
  color: #000;
  background: #fff;

}

.bsd_store .bsd_th .date,.bsd_store .bsd_th .time {
  border-color
}

.bsd_store .bsd_th table td {
  background: #fff;
}

.bsdmap_popup h2 {
  font-size: 15px;
  line-height: 15px;
  font-style: normal;
}

.bsdmap_popup h2:after {
  border-bottom: 1px solid #000;
  width: 100%;
}

.bsdmap_popup .phoneno {
  font-weight: bold !important;
  font-size: 12px !important;
}

.bsdmap_popup .url a {
  background: transparent url("../images/site.png") no-repeat center left;
  font-weight: bold !important;
  font-size: 12px !important;
  padding-left: 35px;
  text-decoration: none;
}

#bsdmap_map #bsdmap_layers a.active {
  background: #fecb00;
}

#bsdmap_map #bsdmap_layers {
  margin-bottom: -40px;
}

#bsdmap_map #bsdmap_layers a.legend {
  color: #fff;
  background: #000;
  text-align: center;
  width: 90px;
  text-transform: capitalize;
}

#bsdmap_map #bsdmap_layers a.legend.active {
  background: #000 url("../images/legend_close.png") no-repeat center right;
}

#bsdmap_map #bsdmap_layers ul.legend_hover {
  position: absolute;
  z-index: 5;
  background: #000;
  color: #fff;
  right: 0;
  border-right: 1px solid #d8d8d8;
  top: 16px;
  width: 100px;
  padding: 20px;
  display: none;
}

#bsdmap_map #bsdmap_layers ul.legend_hover li {
  list-style-type: none;
  margin-bottom: 12px;
  display: block;
  font-size: 13px;
  padding-left: 35px;
  background: transparent url("../images/map_icons.png") no-repeat top left;
}

#bsdmap_map #bsdmap_layers ul.legend_hover li.atm {
  background-position: left -30px;
}

#bsdmap_map #bsdmap_layers ul.legend_hover li.lifts {
  background-position: left -60px;
}

#bsdmap_map #bsdmap_layers ul.legend_hover li.escalators {
  background-position: left -90px;
}

#bsdmap_map #bsdmap_layers ul.legend_hover li.foodcourt {
  background-position: left -120px;
}

#bsdmap_map #bsdmap_layers ul.legend_hover li.information {
  background-position: left -150px;
}

#bsdmap_map #bsdmap_layers ul.legend_hover li.exit {
  background-position: left -180px;
}


.bsd_search .selectReplacement {
  background: transparent url("../images/map_search.png") no-repeat 8px center ;
  border-color: #000;
  border-right: 0;
}

#bsdmap_controls .bsd_search input[type=submit] {
  background: transparent url("../images/map_search.png") no-repeat -16px center;
  border: 1px solid #000;
  border-right: 0;
  width: 29px;
}

#bsdmap_controls .bsd_search input[type=text] {
  border-color: #000;
  border-right: 0;
  width: 108px;
}
.com_bsd-map #bsdmap_controls .bsd_search .reset {
  background: transparent url("../images/map_search.png") no-repeat -41px center;
  border: 1px solid #000;
  display: block;
  height: 27px;
}

.bsd_search .selectReplacement.open, .bsd_search .selectReplacement.hasSelected {
  background-color: #1f1f1f
}

.store-map #bsdmap_controls .bsd_search .selectReplacement ul {
  width: 217px;
  margin-left: -130px;
}

.stores ul.bsd_category li div a {
  font-weight: normal;
}

#bsdmap_controls ul.bsd_category li {
  border: 0;
  border-top: 1px solid #000;
  text-align: center;
}

#bsdmap_controls ul.bsd_category li.active a {
  font-weight: bold;
}

#bsdmap_controls ul.bsd_category li:hover {
  background-color: #fffae5;
}

#bsdmap_controls ul.bsd_category li:last-child {
  border-bottom: 1px solid #000;
}

.bsd_categories, .bsd_alpha_content,
.btd_categories, .btd_alpha_content {
  width: 725px;
}

.scrollElement.contentWrap {
  min-width: 95%;
}

span.hiddenLable {
  line-height: 26px;
}

.scrollElement.dragCon {
  background: #eceded;
}

.scrollElement.drag {
  background-color: #000; 
}

.choose_directory a {
  display: inline-block;
  width: 49%;
  float: left;
  position: relative;
}

.choose_directory a.directory_right {
  float: right;
}

.choose_directory a img {
  width: 100%;
}
.choose_directory a span {
  display: block;
  color: #fff;
  background: #000;
  height: 25px;
  text-align: center;
  font-family: 'Harriet Display', serif, Arial, Helvetica;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  line-height: 25px;
}

.choose_directory a:hover {
  text-decoration: none;
}

.choose_directory a:hover:after {
  content: " ";
  position: absolute;
  display: block;
  background: #000;
  opacity: 0.6;
  width:  355px;
  height: 258px;
  z-index: 3;
  top: 0;
}


.btd_categories, .btd_alpha_content,
.bsd_categories, .btd_alpha_content {
  width: 725px;
}

/* Competition Page */
.bce-form .formElemWrap label {
  font-size: 13px;
   text-align: right;
}

.bce-form .star {
  color: #000;
}

.bce-form .formElemWrap input[type="text"], .bce-form .formElemWrap input[type="email"], .bce-form .formElemWrap textarea{
  border: 1px solid #000000;
    color: #333333 !important;
    font-size: 0.92em;
    height: 26px;
    line-height: 26px;
    padding: 2px 3px;
    width: 272px;
}

.item-content .readmore, .bce-form .form_btn input[type="submit"], .bce_btn {
  height: 25px;
  text-transform: capitalize;
}

.bce-form .form_btn {
  border: 0;
  margin-top: 0;
}

.bce-form .formElemWrap select {
    border: 1px solid #000000;
    color: #333333 !important;
    font-size: 0.92em;
    height: 30px;
    line-height: 30px;
    padding: 0;
    width: 280px;
}

/* Gallery */

#main .phocagallery-box-file {
  border: 0 ;
  background: none;
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
  overflow: hidden;
}

#main .phocagallery-box-file.count1,
#main .phocagallery-box-file.count2 {
  margin-right: 10px;
} 

#main img.pg-image {
  width: 100%;
}

body.contentpane {
  min-width: 10px;
}

/* Styling Radio Buttons */

#main input[type=radio] {
    display:none;
    margin:10px;
}

  .lt-ie8 #main input[type=radio] {
    display: inline-block;
    margin: 0;
  }

#main input[type=radio] + label {
    display:inline-block;
    margin:-2px;
    margin-right: 10px;
    padding: 5px 0 5px 35px;
    cursor: pointer;
    background: transparent url("../images/dot.png") no-repeat left 1px;
}
  .lt-ie8 #main input[type=radio] + label {
    background: none;
    padding: 0 10px;
  }

#main input[type=radio]:checked + label {
   background-position: left -32px;
}


/* Pagination */
.pagination {
    float: right;
    font-size: 13px;
}

.pagination ul li {
    float: left;
    list-style-type: none;
    padding: 5px;
}


/* Search */

.com_search-search #main {
    width: 100%;
}

/* Opening Hours */
.hours_left {
  float: left;
  width: 40%;
}

.hours_left table,
.hours_right table {
  width: 350px;
  line-height: 20px;
}

.hours_right table td,
.hours_left table td {
  padding: 10px;
  border-bottom: 1px solid #000;
}

.hours_right {
  float: right;
  width: 50%;
}

.clear {
  clear: both;
}

.bfQuickMode button.bfCalendar {
  background: url(../images/calendar-icon.png);
  border: 0;
  height: 25px;
  width: 25px;
  vertical-align: middle;
}
.thank-you.com_content-article #main{width:100%;}

.btd_alpha_content{margin-top:40px;}
.contact.com_breezingforms-article .item-page img.banner {
margin-bottom: 0px;
}
.com_breezingforms-article #main .item-page .contactus-form-wrap h3{margin: 5px 0 5px;}
.fancybox-overlay #interruptwrapper form p {
  margin: 15px 0;
}
.fancybox-overlay .formpage p {
  font-size: 18px;
}
.fancybox-overlay #interruptwrapper label {
  width: 45px;
  font-size: 16px;
}
.fancybox-overlay #interruptwrapper input, .fancybox-overlay #interruptwrapper select {
  height: 30px;
}
.fancybox-overlay #interruptwrapper button {
  text-transform: none;
  padding: 8px 23px;
  font-family: Arial, sans-serif;
  font-size: 17px;
}
.fancybox-overlay #interruptwrapper a {
  font-size: 17px;
}
.fancybox-overlay .formpage form {
  margin-top: 30px;
}
/*.phocagallery .phocagallery-box-file{margin-left:80px ! important;}*/
